@import '../../../assets/styles/variables.scss';

.menu-action {
  display: none;
  z-index: 2;
}



///*********************
//Iphone 6 portrait
//*********************/
@media only screen and (min-width: 375px) {

  @media (max-width: 480px) {

    .menu-action {
      display: block;
    }


    .ch-left-side {
      position: fixed;
      top: 86px;
      left: -400px;
      bottom: 0;
      width: auto;
      padding: 0;
      background-color: grey;
      transition: left 1s ease;
      z-index: 1000;

      &.show-menu {
        left: -2px;
      }
    }

  }

}
